# KDChartChart.h File Reference

## Detailed Description

Declaring the class KDChart::Chart.

Definition in file KDChartChart.h.

`#include <QWidget>`
`#include "kdchart_export.h"`
`#include "KDChartGlobal.h"`

Include dependency graph for KDChartChart.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart